<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ja">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="159"/>
        <source>License</source>
        <translation>ライセンス</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Kvantum マネージャー</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>テーマのインストールと更新</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; は多くのテーマが付属していますが、外部のテーマを使用するためにインストールすることも出来ます。ここでテーマのフォルダーを選択し、次のボタンを押して Home にインストールします。&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Kvantum テーマ
フォルダーの選択</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>このテーマをインストール</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>テーマの変更と削除</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>テーマの選択:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>このテーマを削除</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>このテーマを使用</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>アクティブなテーマの設定</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>このテーマの設定を
標準(root)に戻す。
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>復元</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>この設定を保存する
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2130"/>
        <source>Save</source>
        <translation>保存</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>安全な設定</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Uncheck all these boxes if you want all
widgets to appear as they are by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="373"/>
        <source>Hacks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="397"/>
        <source>Transparent Dolphin view</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="425"/>
        <source>Normal font for default push buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="445"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="452"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="467"/>
        <source>Iconless push buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="474"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="481"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="496"/>
        <source>Iconless menus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="511"/>
        <source>Blur explicitly translucent windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="525"/>
        <source>Single top toolbar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="555"/>
        <source>Do not draw any background for KTitles.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="558"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="561"/>
        <source>Transparent KTitle label</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="572"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="575"/>
        <source>No selection tint</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="586"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="589"/>
        <source>Transparent menu title</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="652"/>
        <source>Tint label icons on mouseover by </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="666"/>
        <location filename="../../kvantummanager.ui" line="713"/>
        <location filename="../../kvantummanager.ui" line="1037"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source> %</source>
        <translation> %</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="612"/>
        <source>Respect dark themes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="690"/>
        <location filename="../../kvantummanager.ui" line="705"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="695"/>
        <location filename="../../kvantummanager.ui" line="710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="698"/>
        <source>Opacity of disabled icons:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="635"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="638"/>
        <source>Force size grips</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="748"/>
        <source>LXQt main menu icon size:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="763"/>
        <location filename="../../kvantummanager.ui" line="1207"/>
        <location filename="../../kvantummanager.ui" line="1245"/>
        <location filename="../../kvantummanager.ui" line="1275"/>
        <location filename="../../kvantummanager.ui" line="1312"/>
        <location filename="../../kvantummanager.ui" line="1340"/>
        <location filename="../../kvantummanager.ui" line="1366"/>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <location filename="../../kvantummanager.ui" line="1459"/>
        <source> px</source>
        <translation> ピクセル</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="777"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="932"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="950"/>
        <source>Opaque apps:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="783"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; は全てのデスクトップ環境から独立しているため、最初に Qt プラットフォームの統合プログラムを &lt;i&gt;アクティブ化&lt;/i&gt; して下さい。KDE と LXQt は、アクティブな Qt スタイルのプラグインを変更するシンプルなツールが提供されています。他のプラットフォームでは、Qt 設定ツールが必要になります。
&lt;br/&gt;&lt;br/&gt;KDE では、いくつかの KDE アプリケーションは、KDE カラースキームからそのディレクトリを取得し、そのテーマの配色を選択して適用することも出来ます。&lt;br/&gt;&lt;br/&gt;実行中のアプリケーションは、閉じて再び開くと新しいテーマが取得されます。すべての KDE/LXQt パーツが、完全にテーマを表示されるようにするためには、ログイン・ログアウトが便利です。</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="536"/>
        <source>No blurring for inactive windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="543"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="548"/>
        <source>Style vertical toolbars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="600"/>
        <source>Centered form layouts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="619"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="624"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="676"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="683"/>
        <source>Scroll jump with middle click</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="726"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="733"/>
        <source>Kinetic scrolling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="740"/>
        <location filename="../../kvantummanager.ui" line="755"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="790"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="793"/>
        <source>Disable composite effects</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="809"/>
        <source>Contrast Effect</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="815"/>
        <source>Saturation:</source>
        <translation>彩度:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="822"/>
        <source>Intensity:</source>
        <translation>強調:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="829"/>
        <source>Contrast:</source>
        <translation>コントラスト:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="906"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="912"/>
        <source>Blurring for menus and tooltips</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="919"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="925"/>
        <source>Shadowless menus and tooltips</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="936"/>
        <source>Translucent windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1000"/>
        <location filename="../../kvantummanager.ui" line="1030"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1007"/>
        <source>Reduce window opacity by</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce menu opacity by</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1085"/>
        <source>Blurring for translucent windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1105"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1109"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1112"/>
        <source>Animation for state change under mouse</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1119"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1123"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1130"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1134"/>
        <source>Ignore inactive state</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1148"/>
        <source>Transient scrollbars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1176"/>
        <source>Sizes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1191"/>
        <source>Small icon:</source>
        <translation>小さいアイコン:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1229"/>
        <source>Large icon:</source>
        <translation>大きいアイコン:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1263"/>
        <source>Button icon:</source>
        <translation>ボタンのアイコン:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1295"/>
        <source>Toolbar icon:</source>
        <translation>ツールバーのアイコン:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1309"/>
        <source>Font size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1325"/>
        <location filename="../../kvantummanager.ui" line="1336"/>
        <source>The default value is 2 px but
some apps set it themeselves.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1329"/>
        <source>Layout spacing:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1353"/>
        <location filename="../../kvantummanager.ui" line="1363"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1356"/>
        <source>Layout margin:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1379"/>
        <location filename="../../kvantummanager.ui" line="1391"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1384"/>
        <source>Submenu overlap: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1409"/>
        <location filename="../../kvantummanager.ui" line="1420"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1413"/>
        <source>Spin button width: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1800"/>
        <location filename="../../kvantummanager.ui" line="1810"/>
        <source>How to activate view items?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1803"/>
        <source>Click behavior:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1923"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1902"/>
        <source>Dialog button layout:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1912"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1916"/>
        <source>Remove focus rectangles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2112"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="392"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="420"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="459"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="488"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="503"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="518"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="645"/>
        <location filename="../../kvantummanager.ui" line="659"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="607"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1080"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1158"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1162"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1182"/>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1220"/>
        <location filename="../../kvantummanager.ui" line="1236"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1258"/>
        <location filename="../../kvantummanager.ui" line="1270"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1288"/>
        <location filename="../../kvantummanager.ui" line="1302"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1440"/>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>The minimum length of scrollbars.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1443"/>
        <location filename="../../kvantummanager.ui" line="1456"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1446"/>
        <source>Minimum scrollbar length: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1491"/>
        <source>Delays</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1497"/>
        <location filename="../../kvantummanager.ui" line="1525"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1786"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1639"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1694"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1742"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <location filename="../../kvantummanager.ui" line="1949"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1846"/>
        <location filename="../../kvantummanager.ui" line="1865"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1625"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1653"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1705"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1755"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1504"/>
        <source>Tooltip delay:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="943"/>
        <location filename="../../kvantummanager.ui" line="973"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1141"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1511"/>
        <location filename="../../kvantummanager.ui" line="1548"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1518"/>
        <source>Submenu delay: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1532"/>
        <location filename="../../kvantummanager.ui" line="1555"/>
        <source> ms</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>Miscellaneous</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1793"/>
        <source>No arrows for scrollbars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1888"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1895"/>
        <source>Scrollbars inside frames</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Tree branch lines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1611"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1618"/>
        <source>Group-box label above frame</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1646"/>
        <source>Fill rubber-band rectangles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1666"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1670"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1673"/>
        <source>Mouse tracking for menubars</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1698"/>
        <source>Merge menubar with toolbar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1717"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1721"/>
        <source>Group toolbar buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1748"/>
        <source>Shift push-button contents</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Drag from:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1852"/>
        <source>Toolbutton style:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1765"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>Underline shortcuts with Alt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1632"/>
        <source>Inline spin indicators</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1680"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1684"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1687"/>
        <source>Editable combo as line-edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1659"/>
        <source>Vertical spin indicators</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1594"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1604"/>
        <source>Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>Combo popup as menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1758"/>
        <source>Left aligned tabs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1779"/>
        <source>Join inactive tabs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1966"/>
        <source>Scrollable menus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1601"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="802"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1728"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1735"/>
        <source>Non-checkable combo menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1960"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1973"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1980"/>
        <source>Allow dragging from buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2003"/>
        <source>Application Themes</source>
        <translation>アプリケーションのテーマ</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2009"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;ここではテーマを特定のアプリケーションに割り当てることが出来ます。&lt;/center&gt;&lt;br&gt;&lt;center&gt;各テーマごとに、アクティブなテーマの代わりにそのテーマを使用したい実行可能アプリケーションをカンマ区切りリストに追加します。選択したテーマすべてに対して行った後、&lt;i&gt;保存&lt;/i&gt; ボタンをクリックして結果を保存します。&lt;/cente&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2044"/>
        <source>Installed Theme</source>
        <translation>インストールされているテーマ</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2060"/>
        <source>Application(s)</source>
        <translation>アプリケーションのリスト</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2089"/>
        <source>app1,app2,app3</source>
        <translation>アプリ1,アプリ2,アプリ3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2117"/>
        <source>Remove List</source>
        <translation>リストの削除</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2124"/>
        <source>Save the current list of apps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2127"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2154"/>
        <location filename="../../kvantummanager.ui" line="2160"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Quit</source>
        <translation>終了</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2174"/>
        <source>Preview</source>
        <translation>プレビュー</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2181"/>
        <source>About</source>
        <translation>Kvantum について</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2204"/>
        <source>What&apos;s This?</source>
        <translation>これは何ですか？</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2207"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Help</source>
        <translation>ヘルプ</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="380"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Kvantum テーマのフォルダーを開く...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="200"/>
        <location filename="../../KvantumManager.cpp" line="567"/>
        <location filename="../../KvantumManager.cpp" line="584"/>
        <location filename="../../KvantumManager.cpp" line="600"/>
        <location filename="../../KvantumManager.cpp" line="611"/>
        <location filename="../../KvantumManager.cpp" line="622"/>
        <location filename="../../KvantumManager.cpp" line="649"/>
        <location filename="../../KvantumManager.cpp" line="664"/>
        <location filename="../../KvantumManager.cpp" line="711"/>
        <location filename="../../KvantumManager.cpp" line="727"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>First you have to delete its modified version!</source>
        <translation>最初に修正したバージョンを削除する必要があります！</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="675"/>
        <location filename="../../KvantumManager.cpp" line="829"/>
        <location filename="../../KvantumManager.cpp" line="2782"/>
        <source>Confirmation</source>
        <translation>確認</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="790"/>
        <source>%1 installed.</source>
        <translation>%1 がインストールされました。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="960"/>
        <source>%1 deleted.</source>
        <translation>%1 が削除されました。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <source>Theme changed to %1.</source>
        <translation>テーマが %1 へ変更されました。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <source>You have no permission to write here:</source>
        <translation>ここへの書き込みのアクセス許可がありません:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Follow Style</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Single Click</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Double Click</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="113"/>
        <source>Icon Only</source>
        <translation>アイコンのみ</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Text Only</source>
        <translation>テキストのみ</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>Text Beside Icon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Text Under Icon</source>
        <translation>アイコンの下のテキスト</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>KDE Layout</source>
        <translation>KDE のレイアウト</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="120"/>
        <source>Gnome Layout</source>
        <translation>Gnome のレイアウト</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Mac Layout</source>
        <translation>Mac のレイアウト</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Windows Layout</source>
        <translation>Windows のレイアウト</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Android Layout</source>
        <translation>Android のレイアウト</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="125"/>
        <source>Titlebar</source>
        <translation>タイトルバー</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="126"/>
        <source>Menubar</source>
        <translation>メニューバー</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="127"/>
        <source>Menubar and primary toolbar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="128"/>
        <source>Anywhere possible</source>
        <translation>どこでも可能</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="570"/>
        <source>Please fix that first!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="582"/>
        <source>This file cannot be removed:</source>
        <translation>削除できないファイル:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>これはインストール可能な Kvantum テーマではありません！</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>Please select another directory!</source>
        <translation>別のディレクトリを選択して下さい！</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>Installable themes should not have # in their names.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>これは Kvantum テーマのフォルダーではありません！</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <source>The theme already exists in modified form.</source>
        <translation>テーマは修正された形で既に存在しています。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <source>You have selected an installed theme folder.</source>
        <translation>インストールされているテーマのフォルダーを選択しました。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>Please choose another directory!</source>
        <translation>別のディレクトリを選択して下さい！</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <source>The theme already exists.</source>
        <translation>テーマが既に存在しています。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>Do you want to overwrite it?</source>
        <translation>これを上書きしますか？</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <source>This theme is also installed as root in:</source>
        <translation>このテーマも root としてインストールされます:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="714"/>
        <source>The user installation will take priority.</source>
        <translation>ユーザーのインストールが優先されます。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>This theme is also installed as user in:</source>
        <translation>このテーマもユーザーとしてインストールされます:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="730"/>
        <source>This installation will take priority.</source>
        <translation>このインストールが優先されます。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>本当に &lt;i&gt;%1&lt;/i&gt; を削除しますか？</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="833"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1400"/>
        <location filename="../../KvantumManager.cpp" line="1420"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>これらは安全に変更できる設定です。&lt;br&gt;その他は、&lt;i&gt;保存&lt;/i&gt; をクリックしてから次のファイルを編集します:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1416"/>
        <location filename="../../KvantumManager.cpp" line="2686"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>これらは安全に変更できる設定です。&lt;br&gt;その他の場合は、このファイルを編集します。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1812"/>
        <source>No description</source>
        <translation>説明がありません</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2269"/>
        <source>A copy of the root config is created.</source>
        <translation>root の設定のコピーが作成されます。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy was already created.</source>
        <translation>コピーが既に作成されています。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2672"/>
        <source>Configuration saved.</source>
        <translation>設定が保存されました。</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2783"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>このテーマの標準 (root) 設定に戻しますか？</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2786"/>
        <source>You will lose the changes you might have made.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2821"/>
        <source>Restored the root default settings of %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2822"/>
        <source>the default theme</source>
        <translation>標準のテーマ</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <location filename="../../KvantumManager.cpp" line="2983"/>
        <source>About Kvantum Manager</source>
        <translation>Kvantum マネージャーについて</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <source>Translators</source>
        <translation>翻訳者</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2980"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>&lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; テーマを&lt;br&gt;インストール・選択・設定するツールです</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2981"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>作者: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (別名 Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>標準</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="580"/>
        <source>This directory cannot be removed:</source>
        <translation>このディレクトリを削除できません:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="587"/>
        <source>You might want to investigate the cause.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1013"/>
        <location filename="../../KvantumManager.cpp" line="2212"/>
        <location filename="../../KvantumManager.cpp" line="2681"/>
        <source>Active theme:</source>
        <translation>アクティブなテーマ:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="147"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="148"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum はシステムにインストールされていません。</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="149"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>始めに Kvantum スタイルのプラグインをインストールして下さい！</translation>
    </message>
</context>
</TS>
